HIMS_RRAMS Web - Bug #1574

Sort order of Roads in Road Summary & Session Search
09/01/2025 05:55 PM - Krishna Kanth A

Status: New Start date: 09/01/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 17/01/2025 07:21 PM - Venkata Suryateja Thripuraribhotla

- File Road summary.jpg added

- File Session Search.jpg added

- Subject changed from Issue3 to Sort order of Roads in Road Summary & Session Search

- Assignee set to Durga Konduru

Dear Madam,

At present the roads loaded in Road Summary execution and Session search page are displayed in the data imported order rather than in sort order
(ascending order of road codes).

#2 - 18/01/2025 04:12 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

1. 42 build number.

Please plan for February month.

Files
Road summary.jpg 111 KB 17/01/2025 Venkata Suryateja Thripuraribhotla
Session Search.jpg 135 KB 17/01/2025 Venkata Suryateja Thripuraribhotla
